<ART ID="1450186" PID="2823" JID="147" BPAGE="1450186-1" EPAGE="1450186-15" PII="S0217984914501863" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effect of different types of noises on the formations of swarming systems: the sensing-noise and the acting-noise</MTI>
<RTI>Effect of different types of noises on the formations of swarming systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Wen-Qiang</FNM>
<SNM>Tian</SNM>
<EAD>tian_wq@mail.sim.ac.cn</EAD>
<X-REF REFID="S0217984914501863AF001"></X-REF>
</AUT>
<AUT>
<FNM>Dan</FNM>
<SNM>Gao</SNM>
<X-REF REFID="S0217984914501863AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ju-Feng</FNM>
<SNM>Luo</SNM>
<X-REF REFID="S0217984914501863AF001"></X-REF>
</AUT>
<AUT>
<FNM>Wei-Yi</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217984914501863AF001"></X-REF>
</AUT>
<AUT>
<FNM>Ying-Guan</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217984914501863AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501863AF001">Key Laboratory of Wireless Sensor Network and Communication, Shanghai Institute of Microsystem and Information Technology, Chinese Academy of Sciences, Shanghai 200050, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2014</RE>
<RV>9 July 2014</RV>
<AC>9 August 2014</AC>
<![CDATA[<PUB>10 September 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, different types of noises, the sensing-noise and the acting-noise, are brought into the extended adaptive Attractive/Repulsive (A/R) swarming models to explore the role of noise in swarming formations. The difference between these two extended A/R models consists in the way in which the noise is introduced. The sensing-noise is added to the inputs of the swarming system which results in the uncertainty of the sensed information for agents, and it affects the whole processes of the swarming system. The acting-noise is added to the outputs of the swarming system, which does not affect the information-sensing and decision-making processes of the system, but it directly affects the action of swarms. With numerical simulations and analyses, the results show that the convergence of the expected swarming formation and the cohesiveness of the swarms may be affected to various degrees and suffered from certain negative impact due to the interference of different noises. We conclude that both the convergence and the cohesiveness are much more sensitive to the sensing-noise, and the model with acting-noise will be robust compared with the model with sensing-noise. Meanwhile we point out that, in the model with the interference of sensing-noise, too strong noises will lead to erroneous judgments of A/R function for agents. The sensed neighbor distance may fall into the zone of attraction, the zone of repulsion, or it may even fall into the zone of Non-A/R area. The original definite A/R function which is determined by the definite neighbor distance will evolve into the indefinite A/R function which is determined by the indefinite sensed neighbor distance. Along with the increase of the probability of such misjudgments, the effect of the A/R model will be progressively weakened. However, such phenomenon does not exist in the A/R model with the interference of acting-noise, in which the strong acting-noise leads the agents move randomly and spread apart gradually.</P>
</ABST>
<KWDG>
<KWD>Noise</KWD>
<KWD>swarming formation</KWD>
<KWD>attraction/repulsion</KWD>
<KWD>multi-agents system</KWD>
</KWDG>
</FRONT>
</ART>
