<ART ID="1450188" PID="2823" JID="147" BPAGE="1450188-1" EPAGE="1450188-8" PII="S0217984914501887" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A band-pass plasmonic filter with dual-square ring resonator</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Gaoyan</FNM>
<SNM>Duan</SNM>
<EAD>gaoyanduan@bupt.edu.cn</EAD>
<X-REF REFID="S0217984914501887AF001"></X-REF>
</AUT>
<AUT>
<FNM>Peilin</FNM>
<SNM>Lang</SNM>
<EAD>lang.peilin@gmail.com</EAD>
<X-REF REFID="S0217984914501887AF001"></X-REF>
</AUT>
<AUT>
<FNM>Lulu</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217984914501887AF001"></X-REF>
</AUT>
<AUT>
<FNM>Li</FNM>
<SNM>Yu</SNM>
<X-REF REFID="S0217984914501887AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jinghua</FNM>
<SNM>Xiao</SNM>
<X-REF REFID="S0217984914501887AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501887AF001">School of Science, Beijing University of Posts and Telecommunications, P. O. Box 123, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2014</RE>
<RV>20 July 2014</RV>
<AC>13 August 2014</AC>
<![CDATA[<PUB>10 September 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we show the simulation of a plasmonic band-pass filter which consists of two surface plasmon polaritons (SPPs) waveguides and a resonator in metal&#x2013;insulator&#x2013;metal (MIM) structure. The resonator is formed by two square rings and a patch between them. The patch is a tiny rectangle cavity in order to transfer the SPPs from one ring to the other. The finite element method (FEM) method is employed in simulation. The results show that the dual-ring resonator performs better than a single ring does. The 3 dB bandwidth near the peak wavelength <F>&#x03BB; = 1054</F> nm is merely 31.7 nm. The resonant wavelength can be shifted by changing the side length of the square ring. This narrow band-pass filter is easy to fabricate and has potential applications in future integrated optical circuits.</P>
</ABST>
<KWDG>
<KWD>Surface plasmon polaritons</KWD>
<KWD>MIM waveguide</KWD>
<KWD>plasmonic filter</KWD>
</KWDG>
</FRONT>
</ART>
