<ART ID="1450177" PID="2823" JID="147" BPAGE="1450177-1" EPAGE="1450177-8" PII="S0217984914501772" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Magnetic properties prediction of <F><RM>NdFeB</RM></F> magnets by using support vector regression</MTI>
<RTI>Magnetic properties prediction of <F><RM>NdFeB</RM></F> magnets</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Wende</FNM>
<SNM>Cheng</SNM>
<EAD>chengwende28@163.com</EAD>
<X-REF REFID="S0217984914501772AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501772AF001">Department of Physics, School of Mathematics and Physics, Chongqing University of Science and Technology, Chongqing 401331, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 May 2014</RE>
<RV>28 June 2014</RV>
<AC>14 July 2014</AC>
<![CDATA[<PUB>10 September 2014</PUB>]]>
</HIST>
<ABST>
<P>A novel model using support vector regression (SVR) combined with particle swarm optimization (PSO) was employed to construct mathematical model for prediction of the magnetic properties of the <F><RM>NdFeB</RM></F> magnets. The leave-one-out cross-validation (LOOCV) test results strongly supports that the generalization ability of SVR is high enough. Predicted results show that the mean absolute percentage error for magnetic remanence <F>B<INF>r</INF></F>, coercivity <F>H<INF>cj</INF></F> and maximum magnetic energy product <F>(BH)<INF><RM>max</RM></INF></F> are 0.53%, 3.90%, 1.73%, and the correlation coefficient <F>(R<SUP>2</SUP>)</F> is as high as 0.839, 0.967 and 0.940, respectively. This investigation suggests that the PSO-SVR is not only an effective and practical method to simulate the properties of <F><RM>NdFeB</RM></F>, but also a powerful tool to optimatize designing or controlling the experimental process.</P>
</ABST>
<KWDG>
<KWD><F><RM>NdFeB</RM></F> magnet</KWD>
<KWD>support vector regression</KWD>
<KWD>regression analysis</KWD>
<KWD>modeling</KWD>
</KWDG>
</FRONT>
</ART>
